View Issue Details

IDProjectCategoryView StatusLast Update
0002455FreeCADFeaturepublic2016-05-08 16:55
ReporteryorikAssigned Toyorik 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformPCOSDebianOS VersionTesting 64bit
Product Version 
Target VersionFixed in Version0.17 
Summary0002455: Update web apps
Descriptionphpbb: currently: 3.1.5 available: 3.1.7 NEEDS UPGRADE
mantis: currently: 1.2.19 available: 1.2.19 UP TO DATE
mediawiki: currently: 1.24 available: 1.26.2 NEEDS UPGRADE
TagsNo tags attached.

Activities

yorik

2016-05-07 20:03

administrator   ~0007067

forum is done (upgraded to 3.1.9)

yorik

2016-05-08 16:55

administrator   ~0007070

mediawiki is done (upgraded to 1.26.2)

Issue History

Date Modified Username Field Change
2016-02-23 14:35 yorik New Issue
2016-02-23 14:35 yorik Assigned To => yorik
2016-02-23 14:35 yorik Status new => assigned
2016-05-07 20:03 yorik Note Added: 0007067
2016-05-08 16:55 yorik Note Added: 0007070
2016-05-08 16:55 yorik Status assigned => closed
2016-05-08 16:55 yorik Resolution open => fixed
2016-05-08 16:55 yorik Fixed in Version => 0.17